
User Interface - Bug #2916

Bug # 2677 (New): fix drawing and functional differences between P2J GUI and 4GL GUI

sub-menu arrow in a title is drawn differently: as without left vertical line (Web Client)

12/04/2015 02:22 AM - Vadim Gindin

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Sergey Ivanovskiy % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: GUI Support for a Complex ADM2 App   

billable: No case_num:  

vendor_id: GCD   

Description

History

#1 - 12/04/2015 02:38 AM - Vadim Gindin

- File correct_arrows.png added

- File sm_arrow.png added

- File sm_arrow_hl.png added

Here are the images of incorrect arrows: 

 and 

 and correct arrows: 

04/24/2024 1/2



#2 - 12/08/2015 01:27 PM - Greg Shah

- Start date deleted (12/04/2015)

- Target version set to Milestone 12

- Subject changed from Sub-menu arrow in a title is drawn differently: as without left vertical line (Web Client) to sub-menu arrow in a title is drawn

differently: as without left vertical line (Web Client)

- Assignee set to Sergey Ivanovskiy

#3 - 12/09/2015 08:25 AM - Sergey Ivanovskiy

Greg, please review the committed rev 10960 (1811t).

#4 - 12/12/2015 06:58 AM - Greg Shah

- Status changed from New to Closed

Code Review Task Branch 1811t Revision 10960

The change looks good.

#5 - 11/16/2016 12:12 PM - Greg Shah

- Target version changed from Milestone 12 to GUI Support for a Complex ADM2 App

Files

sm_arrow.png 190 Bytes 12/04/2015 Vadim Gindin

sm_arrow_hl.png 211 Bytes 12/04/2015 Vadim Gindin

correct_arrows.png 12.8 KB 12/04/2015 Vadim Gindin
